<HdlContainer config='cfg_1rx_1tx'>
  <Connection external='in_to_asm_rx_path_from_adc'
              port='out'
              device='data_src_qadc_csts'/>
  <Connection external='out_from_asm_tx_path_to_dac'
              port='in'
              device='data_sink_qdac_csts'/>
  <Connection external='in_to_asm_tx_path' interconnect='*'/>
  <Connection external='out_from_asm_rx_path' interconnect='*'/>
</HdlContainer>
